# FTXUI: Node::Status Struct Reference

Loading...
Searching...
No Matches
Node::Status Struct Reference

`#include <node.hpp>`

## Public Attributes

int | iteration = 0
bool | need_iteration = false

## Detailed Description

Definition at line 70 of file node.hpp.

## Member Data Documentation

## iteration

int iteration = 0

Definition at line 71 of file node.hpp.

## need_iteration

bool need_iteration = false

Definition at line 72 of file node.hpp.

The documentation for this struct was generated from the following file:

- node.hpp